## qt4-x11 4.6.3

=== debian/changelog ===
qt4-x11 (4:4.6.3-4+squeeze3) squeeze-lts; urgency=high

  * Non-maintainer upload by the Debian LTS team.
  * Add CVE-2014-0254.patch prepared by Salvatore Bonaccorso. Squeeze LTS
    does not support kfreebsd so the side effect on those architectures
    can be safely ignored.
  * This update includes fixes for multiple security issues:
    - CVE-2014-0254: information leak through world-readable shared memory
      segments
    - CVE-2015-0295 and CVE-2015-1858: denial of service through crafted BMP file
    - CVE-2015-1859: denial of service through crafted ICO file
    - CVE-2015-1860: denial of service through crafted GIF file
    Closes: #779550, #783133

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 29 Apr 2015 15:43:32 +0200

qt4-x11 (4:4.6.3-4+squeeze2) squeeze-lts; urgency=high

  * Non-maintainer upload by the Squeeze LTS Team.
  * CVE-2011-3193:
    Check for buffer overflow in Lookup_MarkMarkPos
    That may cause crash in this function with certain fonts.
  * CVE-2011-3194:
    fix tiff reader to handle TIFFTAG_SAMPLESPERPIXEL for grayscale images
    The reader uses QImage::Format_Indexed8, but since the samples per 
    pixel value this should be (non-existent) QImage::Format_Indexed16, 
    causing memory corruption. The fix falls back to the "normal" way of 
    reading tiff images.
  * debian/rules: do not do "make distclean" as qmake-qt4 disappears before
                  all steps are done

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 21 Dec 2014 10:29:37 +0100

qt4-x11 (4:4.6.3-4+squeeze1) stable; urgency=low

  [ José Manuel Santamaría Lema ]
  * Blacklist a set of fraudulent ssl certificates; to perform this
    blacklisting we need these patches:
    - blacklist_fraudulent_comodo_certificates.diff
    - ssl_certificate_large_sn.diff
  * Fix CVE-2010-3170 (browser wildcard cerficate validation weakness) with
    cve_2010_3170_ssl_certificates_wildcard.diff. This problem affects the Arora
    web browser.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 17 May 2011 00:26:26 +0300

qt4-x11 (4:4.6.3-4) unstable; urgency=high

  [ Pino Toscano ]
  * Update debian/control:
    - make libqtgui4 recommend libcups2, as it dlopen's cups for the printing
      support
    - drop suggestion of a browser from qt4-doc, as it does not contain any
      HTML documentation.

  [ Modestas Vainius ]
  * Confirm 4.6.3 symbol files on the rest (!amd64) of arches. All symbols
    affected are optional. Also remove old stale MISSING symbols in the
    process.
  * Backport 22_fix_disappearing_cursor.diff patch from 4.7.1 to fix a bug
    with mouse cursor disappearing randomly on various widgets (QTreeView,
    QListView etc.).
  * Add 23_permit_plugins_built_with_future_qt.diff patch to permit loading
    plugins built with future version of Qt. This should restore full
    compatibility with symbol files. (Closes: #586831)
  * Urgency=high due to RC bug fix.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 16 Oct 2010 04:05:32 +0300

qt4-x11 (4:4.6.3-3) unstable; urgency=low

  * Update debian/control: add missing Replaces libqt4-dev (<< 4:4.6.3-2) to
    libqt4-dbus package.
  * Update debian/rules: replace -dbus configure option by -dbus-linked to link
    against dbus library instead of dlopen it. (Closes: #599224)

 -- Fathi Boudra <fabo@debian.org>  Wed, 06 Oct 2010 12:57:17 +0300

qt4-x11 (4:4.6.3-2) unstable; urgency=low

  [ Fathi Boudra ]
  * Add upstream patch:
    - 0005_fix_detection_of_headers_files.diff
      Disable the include generation if a dot which is not followed by [hH]
      is found after the last path separator. This implies that dots in
      directory names are now ignored, and that files without an extension are
      always considered headers (e.g., STL headers and Qt forwarding headers).
      (Closes: #586166)
    - 0007_qsslsocket_improve_error_handling_CVE-2010-2621.patch
      Improve error handling in QSslSocket. (Closes: #587711)
  * Fix qdbus manpage install. It is misplaced. (Closes: #588985)

  [ Modestas Vainius ]
  * Fix debian/control Vcs fields to point to the new location.

  [ Sune Vuorela ]
  * Steal 0006_webkit_propriotary_flash_init_gtk_first patch from upstream
    to make webkit not crash when loading adobe flash plugin.
    This is related to a change in flashplugin.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 06 Sep 2010 09:03:32 +0300

qt4-x11 (4:4.6.3-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Expand 96_webkit_no_gc_sections.diff to cover mips(el) as well. Hopefully,
    this will make linker less memory demanding and solve out-of-memory
    condition on buildds.
  * Add usleep(1000) before fork() in QProcess on hppa in order to decrease
    failure rate caused by #561203. Hopefully, probablity of the failure
    becomes so low that packages do not FBTFS anymore. This hack is just an
    ugly but very needed workaround for a common manifestation of the bug in
    QProcess (patch 99_hppa_bug561203_decrease_failure_rate.diff).

  [ Fathi Boudra ]
  * Remove upstream patches:
    - 0001_qpixmap_load_no_modify_referenced_copies.diff - stolen upstream 
    - 0002_qmake_qfileinfo_absolutepath.diff - stolen upstream 
    - 0003_s390_fix_atomic_ops_related_crashes.diff - stolen upstream 
    - 0005_always_redraw_the_complete_control.diff - stolen upstream 
    - 0006_expand_indicator_would_not_be_displayed.diff - stolen upstream 
  * Remove Debian patches:
    - 97_alpha_ftbfs_qatomic_alpha_h_types.diff - merged upstream
    - 98_alpha_ftbfs_wtf_platform_support.diff - merged upstream
  * Refresh Debian patches:
    - 05_append_qt4_target.diff
    - 30_webkit_unaligned_access.diff

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 08 Jun 2010 09:39:56 +0300

qt4-x11 (4:4.6.2-5) unstable; urgency=low

  [ Modestas Vainius ]
  * Update symbol files for armel, hppa and mips.

