## qt4-x11 4.7.0~git20100909-0maemo1+0m5

=== debian/changelog ===
qt4-x11 (4.7.0~git20100909-0maemo1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 4.7.0~git20100909-0maemo1+0m5

 -- Shane Bradley <shane.bradley@nokia.com>  Thu, 09 Sep 2010 09:55:31 +0300

qt4-x11 (4.7.0~git20100909-0maemo1) unstable; urgency=low

   * Fixes: NB#190843

 -- Qt Development Frameworks <qt-info@nokia.com>  Thu, 09 Sep 2010 10:20:01 +0200

qt4-x11 (4.7.0~git20100830-0maemo1) unstable; urgency=low

   * Fixes: NB#185351

 -- Qt Development Frameworks <qt-info@nokia.com>  Mon, 30 Aug 2010 10:20:01 +0200

qt4-x11 (4.7.0~git20100819-0maemo1) unstable; urgency=low

   * Fixes: NB#177737
   * Fixes: NB#184532

 -- Qt Development Frameworks <qt-info@nokia.com>  Thu, 19 Aug 2010 10:20:01 +0200

qt4-x11 (4.7.0~git20100811-0maemo1) unstable; urgency=low

   * Fixes: NB#184314
   * Fixes: NB#184532

 -- Qt Development Frameworks <qt-info@nokia.com>  Wed, 11 Aug 2010 09:29:01 +0200

qt4-x11 (4.7.0~git20100803-0maemo1) unstable; urgency=low

   * Fixes: NB#180134

 -- Qt Development Frameworks <qt-info@nokia.com>  Tue, 03 Aug 2010 09:29:01 +0200

qt4-x11 (4.7.0~git20100715-0maemo1) unstable; urgency=low

   * Fixes: NB#180132

 -- Qt Development Frameworks <qt-info@nokia.com>  Thu, 15 Jul 2010 09:29:01 +0200

qt4-x11 (4.7.0~git20100706-0maemo1) unstable; urgency=low

   * Fixes: NB#177737

 -- Qt Development Frameworks <qt-info@nokia.com>  Tue, 6 Jul 2010 09:29:01 +0200

qt4-x11 (4.7.0~git20100628-0maemo1) unstable; urgency=low

   * Fixes: NB#177737

 -- Qt Development Frameworks <qt-info@nokia.com>  Thu, 01 Jul 2010 10:01:48 +0100

qt4-x11 (4.7.0~git20100629-0maemo1) unstable; urgency=low

   * Fixes: NB#177258

 -- Qt Development Frameworks <qt-info@nokia.com>  Tue, 29 Jun 2010 10:01:48 +0100

qt4-x11 (4.7.0~git20100624-0maemo1) unstable; urgency=low

   * Also optify libQtDeclarative

 -- Qt Development Frameworks <qt-info@nokia.com>  Thu, 24 Jun 2010 10:01:48 +0100

qt4-x11 (4.7.0~git20100618-0maemo1) unstable; urgency=low

   * Fix optification

 -- Qt Development Frameworks <qt-info@nokia.com>  Fri, 18 Jun 2010 10:01:48 +0100

qt4-x11 (4.7.0~git20100615-0maemo1) unstable; urgency=low

   * Upgrade to Qt 4.7

 -- Qt Development Frameworks <qt-info@nokia.com>  Tue, 15 Jun 2010 10:01:48 +0100
