=== debian/control ===
Source: qt4-x11
Section: libs
Priority: optional
Maintainer: Qt Development Frameworks <qt-info@nokia.com>
Uploaders: Brian Nelson <pyro@debian.org>, Sune Vuorela <debian@pusling.com>, Fathi Boudra <fabo@debian.org>, Ana Beatriz Guerrero Lopez <ana@debian.org>, Modestas Vainius <modestas@vainius.eu>
Build-Depends: cdbs, debhelper (>= 5), sharutils,
 libdbus-1-dev, libfreetype6-dev, libglib2.0-dev, libice-dev, libjpeg62-dev,
 libpng12-dev, libreadline5-dev | libreadline4-dev, libsm-dev, libtiff4-dev, libx11-dev,
 libxv-dev, libxcursor-dev, libxext-dev, libxft-dev, libxi-dev, libxmu-dev,
 libxrandr-dev, libxrender-dev, libxt-dev, x11proto-core-dev,
 zlib1g-dev, libgstreamer-plugins-base0.10-dev, libgstreamer0.10-dev, 
 libgles2-sgx-img-dev [arm armel], opengles-sgx-img-common-dev [arm armel],
 libgl-dev [i386], libgl1 [i386],
 libxau-dev, libxcb1-dev, libxdmcp-dev, libexpat1-dev,  opengles-sgx-img-common [arm armel],
 libsqlite3-dev, libsqlite3-0, libssl-dev, icd2-osso-ic-dev, libgtk2.0-dev, libhildon1-dev,
 libhildonfm2-dev, libasound2-dev, mce-dev, libpulse-dev, hildon-input-method-framework-dev,
 libicd-network-wlan-dev
Standards-Version: 3.7.3

Package: libqt4-core
Architecture: any
Section: libs
Depends: libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libglib2.0-0 (>= 2.14.6-1osso1), libstdc++6 (>= 4.2.1), zlib1g (>= 1:1.2.1)
Description: Qt 4 core module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 The QtCore module contains core non-GUI functionality.

Package: libqt4-core-dbg
Priority: extra
Architecture: any
Section: libdevel
Depends: libqt4-core (= ${binary:Version})
Description: Qt 4 library debugging symbols
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This packages contains the debugging symbols for the Qt 4 Core libraries.

Package: libqt4-translations
Architecture: any
Section: libs
Depends: libqt4-core (= ${binary:Version})
Description: Qt 4 translations
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the translation files for all Qt modules.

Package: libqt4-gui
Architecture: any
Section: libs
Depends: libc6 (>= 2.5.0-1), libfontconfig1 (>= 2.4.1), libfreetype6 (>= 2.3.5), libgcc1 (>= 1:4.2.1), libglib2.0-0 (>= 2.14.6-1osso1), libice6 (>= 1:1.0.0), libjpeg62, libpng12-0 (>= 1.2.8rel), libqt4-core (= ${binary:Version}), libsm6, libstdc++6 (>= 4.2.1), libtiff4, libx11-6, libxext6, libxi6, libxrandr2 (>= 2:1.2.0), libxrender1, zlib1g (>= 1:1.2.1), fontconfig, opengles-sgx-img-common [arm armel], libgles2-sgx-img [arm armel]
Description: Qt 4 GUI module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 The QtGui module extends QtCore with GUI functionality.

Package: libqt4-gui-dbg
Priority: extra
Architecture: any
Section: libdevel
Depends: libqt4-gui (= ${binary:Version})
Description: Qt 4 library debugging symbols
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This packages contains the debugging symbols for the Qt 4 GUI libraries.

Package: libqt4-network
Architecture: any
Section: libs
Depends: libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-core (= ${binary:Version}), libstdc++6 (>= 4.2.1), zlib1g (>= 1:1.2.1)
Description: Qt 4 network module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 The QtNetwork module offers classes that allow you to write TCP/IP clients and
 servers. It provides classes to make network programming easier and portable.

Package: libqt4-network-dbg
Priority: extra
Architecture: any
Section: libdevel
Depends: libqt4-network (= ${binary:Version})
Description: Qt 4 library debugging symbols
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This packages contains the debugging symbols for the Qt 4 Network libraries.

Package: libqt4-script
Architecture: any
Section: libs
Depends: libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-dbus (= ${binary:Version}), libqt4-core (= ${binary:Version}), libstdc++6 (>= 4.2.1)
Description: Qt 4 script module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 The QtScript module provides classes for making Qt applications scriptable.

Package: libqt4-script-dbg
Priority: extra
Architecture: any
Section: libdevel
Depends: libqt4-script (= ${binary:Version})
Description: Qt 4 library debugging symbols
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This packages contains the debugging symbols for the Qt 4 Script libraries.

Package: libqt4-sql
Architecture: any
Section: libs
Depends: libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-core (= ${binary:Version}), libstdc++6 (>= 4.2.1)
Recommends: libqt4-sql-sqlite
Suggests: libqt4-dev
Description: Qt 4 SQL module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 The QtSql module helps you provide seamless database integration to your Qt
 applications.
 .
 If you wish to to use the SQL module for development, you should install the
 libqt4-dev package.

Package: libqt4-sql-dbg
Priority: extra
Architecture: any
Section: libdevel
Depends: libqt4-sql (= ${binary:Version})
Description: Qt 4 library debugging symbols
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This packages contains the debugging symbols for the Qt 4 SQL libraries.

Package: libqt4-sql-sqlite
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-sql (= ${binary:Version})
Description: Qt 4 SQLite plugin
 Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.

Package: libqt4-sql-sqlite-dbg
Priority: extra
Architecture: any
Section: libdevel
Depends: libqt4-sql-sqlite (= ${binary:Version})
Description: Qt 4 library debugging symbols
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This packages contains the debugging symbols for the Qt 4 SQL SQLite plugin.

Package: libqt4-svg
Architecture: any
Section: libs
Depends: libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-core (= ${binary:Version}), libqt4-gui (= ${binary:Version}), libstdc++6 (>= 4.2.1)
Description: Qt 4 SVG module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 The QtSvg module provides classes for displaying the contents of SVG files.
 .
 Scalable Vector Graphics (SVG) is a language for describing two-dimensional
 graphics and graphical applications in XML.

Package: libqt4-svg-dbg
Priority: extra
Architecture: any
Section: libdevel
Depends: libqt4-svg (= ${binary:Version})
Description: Qt 4 library debugging symbols
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This packages contains the debugging symbols for the Qt 4 SVG libraries.

Package: libqt4-webkit
Architecture: any
Section: libs
Depends:  libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1),
 libqt4-network (= ${binary:Version}), libqt4-core (= ${binary:Version}),
 libqt4-gui (= ${binary:Version}), libqt4-phonon (= ${binary:Version}),
 libqt4-xmlpatterns (= ${binary:Version}), libqt4-multimedia (= ${binary:Version}), libstdc++6 (>= 4.2.1), libsqlite3-0
Description: Qt 4 WebKit module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 QtWebKit provides a Web browser engine that makes it easy to embed content
 from the World Wide Web into your Qt application.

Package: libqt4-webkit-dbg
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 libqt4-webkit (= ${binary:Version})
Description: Qt 4 WebKit library debugging symbols
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This packages contains the debugging symbols for the Qt 4 WebKit library.

Package: libqt4-xml
Architecture: any
Section: libs
Depends: libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-core (= ${binary:Version}), libstdc++6 (>= 4.2.1)
Description: Qt 4 XML module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 The QtXml module provides a stream reader and writer for XML documents,
 and C++ implementations of SAX and DOM.

Package: libqt4-xml-dbg
Priority: extra
Architecture: any
Section: libdevel
Depends: libqt4-xml (= ${binary:Version})
Description: Qt 4 library debugging symbols
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This packages contains the debugging symbols for the Qt 4 XML libraries.

Package: libqt4-xmlpatterns
Architecture: any
Section: libs
Depends: libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-core (= ${binary:Version}), libstdc++6 (>= 4.2.1), libqt4-xml (= ${binary:Version})
Description: Qt 4 XML Patterns module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 The QtXmlPatterns module provides XML Patterns for traversing XML documents

Package: libqt4-xmlpatterns-dbg
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 libqt4-xmlpatterns (= ${binary:Version})
Description: Qt 4 XML patterns library debugging symbols
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This packages contains the debugging symbols for the Qt 4 XML patterns
 library.

Package: libqt4-dbus
Architecture: any
Section: libs
Depends: libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-xml (= ${binary:Version}), libqt4-core (= ${binary:Version}), libstdc++6 (>= 4.2.1)
Description: Qt 4 D-Bus module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 The QtDBus module is a Unix-only library that you can use to make Inter-Process
 Communication using the D-Bus protocol.
 .
 Applications using the QtDBus module can provide services to other, remote
 applications by exporting objects, as well as use services exported by those
 applications by placing calls and accessing properties.

Package: libqt4-dbus-dbg
Priority: extra
Architecture: any
Section: libdevel
Depends: libqt4-dbus (= ${binary:Version})
Description: Qt 4 library debugging symbols
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This packages contains the debugging symbols for the Qt 4 DBus libraries.

Package: libqt4-test
Architecture: any
Section: libs
Depends: libc6 (>= 2.5.0-1), libqt4-core (= ${binary:Version}), libstdc++6 (>= 4.2.1)
Description: Qt 4 test module
 Qt is a cross-platform C++ application framework. Qt's primary feature
